@charset "utf-8";

.boardBox { padding-bottom: 100px;}
.boardWrap { padding-top: 250px; padding-left: 50px;}
.boardWrap table {
    font-size:15px; color: #777;
}
.boardWrap th,
.boardWrap td{
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    padding: 13px 5px;
    text-align: center}
.boardWrap th{
    border-top:3px solid #666;
    background-color:#f7f7f7;
    font-weight: bold;
    color: #555;
}
.boardWrap col:nth-child(1) { width: 120px;}
.boardWrap col:nth-child(2) { width: auto;}
.boardWrap col:nth-child(3) { width: 300px;}
.boardWrap tbody td:nth-child(2){ text-align: left;}
.boardWrap .pageno { text-align: center; margin: 30px 0; color:#555}
.boardWrap .pageno button {vertical-align:middle; border: none;}
.boardWrap .pageno ul { display: inline-block; vertical-align:middle}
.boardWrap .pageno ul li{ display: inline-block;
    padding: 0 2px;
}
.boardWrap .pageno .active { color: #f00;}
.boardWrap .search {text-align: center}
.boardWrap .search select,
.boardWrap .search input,
.boardWrap .search button
{   vertical-align: middle;
    height: 29px;
    border: 1px solid #aaa;
    padding: 3px 10px;
    font-size: 13px;
    color: #777;
}
.boardBox .buttons { text-align: center;}
.boardBox .buttons button{
    border:none ;
    background: #000;
    padding: 10px 15px;
    border-radius: 5px;
    color: #fff;    
    font-size: 18px;
    margin-top: 20px;
}

.formbox #board_form li { overflow: hidden; margin-bottom: 10px;}
.formbox #board_form li label {
    float: left; width: 10%; display: block;
    height: 30px;
}
.formbox #board_form li input {
    float: right; width: 88%; display: block;
    height: 30px;
}
.formbox #board_form li textarea {
    float: right; width: 88%; display: block;
    height: 200px;
}
.formbox #board_form li > p {
     height: 30px; border: 1px solid #000;
}

.formbox #board_form li:nth-child(2) > p {
    height: 200px; border: 1px solid #000;
}



/* .boardWrap #board_form li { overflow: hidden; margin-bottom: 10px;}
.boardWrap #board_form li label {
    float: left; width: 10%; display: block;
    height: 30px;
}
.boardWrap #board_form li input {
    float: right; width: 88%; display: block;
    height: 30px;
}
.boardWrap #board_form li textarea {
    float: right; width: 88%; display: block;
    height: 200px;
}
.boardWrap #board_form li > p {
     height: 30px; border: 1px solid #000;
}

.boardWrap #board_form li:nth-child(2) > p {
    height: 200px; border: 1px solid #000;
} */